body {
  margin: 0;
  padding: 0;
  overflow: scroll;
  font-family: 'microsoft yahei';
  font-size: 16px;
}

#banner {
  /*cursor: pointer;*/
  min-width: 975px;
  position: relative;
}

#banner img#bg {
  width: 100%;
  height: 300px;
}

#banner img#cardprew {
  position: absolute;
  border-radius: 5px;
  width: 300px;
  height: 190px;
  left: 50%;
  top: 50px;
  margin-left: -150px;
  cursor: pointer;
  z-index: 5;
}
#banner img#stampcover0 {
  display: none;
  position: absolute;
  border-radius: 5px;
  width: 300px;
  height: 190px;
  left: 50%;
  top: 50px;
  margin-left: -150px;
  cursor: pointer;
  z-index: 6;
}

#banner img#stampcover1 {
  display: none;
  position: absolute;
  border-radius: 5px;
  width: 300px;
  height: 190px;
  left: 50%;
  top: 50px;
  margin-left: -150px;
  cursor: pointer;
  z-index: 6;
}
#banner img#stampcover2 {
  display: none;
  position: absolute;
  border-radius: 5px;
  width: 300px;
  height: 190px;
  left: 50%;
  top: 50px;
  margin-left: -150px;
  cursor: pointer;
  z-index: 6;
}
#banner img#stampcover3 {
  display: none;
  position: absolute;
  border-radius: 5px;
  width: 300px;
  height: 190px;
  left: 50%;
  top: 50px;
  margin-left: -150px;
  cursor: pointer;
  z-index: 6;
}
#banner img#stampcover4 {
  display: none;
  position: absolute;
  border-radius: 5px;
  width: 300px;
  height: 190px;
  left: 50%;
  top: 50px;
  margin-left: -150px;
  cursor: pointer;
  z-index: 6;
}

#banner .cardinfo {
  position: absolute;
  top: 250px;
  text-align: center;
  width: 100%;
  color: #999999;
}

.wrap {
  width: 80%;
  text-align: center;
  margin: 0 auto;
}

.wrap .cardgroup {
  margin-top: 20px;
}

.wrap .cardgroup .cardgrouptit {
  text-align: left;
  width: 750px;
  margin: 0 auto;
}

.wrap .cardgroup .cardgrouptit span {
  font-size: 23px;
  padding-left: 30px;
  background: url('../img/cardgroup.png') 0px 6px no-repeat;
  background-size: 26px 18px;
}

.wrap .cardgroup .grouplist ul {
  list-style: none;
  padding-left: 0;
  width: 750px;
  margin: 20px auto;
}

.wrap .cardgroup .grouplist ul li {
  display: inline-block;
  width: 122px;
  margin-left: 20px;
  border: 1px solid #c3c3c3;
}

.wrap .cardgroup .grouplist ul li.active {
  border: 3px solid #2479d4;
}
.wrap .cardgroup .grouplist ul li.disable {
  background-color: #c3c3c3;
}
.wrap .cardgroup .grouplist ul li:first-child {
  margin-left: 0;
}

.wrap .cardgroup .grouplist ul li img {
  padding: 5px;
  width: auto;
  height: 60px;
  cursor: pointer;
}
.wrap .cardgroup .grouplist .cardorgrights {
  margin-bottom: 20px;
  color: #2479d4;
}
.wrap .cardgroup .grouplist .cardorgrights span {
  cursor: pointer;
}
.wrap .cardgroup .grouplist .cardorgrights .exparr {
  display: inline-block;
  width: 0px;
  height: 0px;
  border: 14px solid #2479d4;
  border-left: 7px solid #fff;
  border-top-color: #fff;
  border-right: 7px solid #fff;
}
.wrap .cardgroup .grouplist .cardorgrights .exparr.act {
  position: relative;
  top: 14px;
  border: 14px solid #2479d4;
  border-left: 7px solid #fff;
  border-bottom-color: #fff;
  border-right: 7px solid #fff;
}
.wrap .cardgroup .grouplist .rights {
  border: 1px solid #c3c3c3;
  height: 90px;
  width: 720px;
  margin: 0 auto;
  display: none;
}

.wrap .cardgroup .grouplist .rights .item {
  width: 180px;
  display: inline-block;
  padding: 10px 0;
}

.wrap .cardgroup .grouplist .rights .item img {
  width: 50px;
  height: 50px;
  cursor: pointer;
}

.wrap .cardnum {
  margin-top: 60px;
}
.wrap .cardnum .selectedCardNo {
  display: none;
  text-align: left;
  width: 750px;
  margin: 10px auto;
  overflow: hidden;
}
.wrap .cardnum .selectedCardNo .selectedCardNoFl {
  float: left;
}
.wrap .cardnum .selectedCardNo .selectedCardNoFr {
  float: right;
}
.wrap .cardnum .cardnumtit {
  text-align: left;
  width: 750px;
  margin: 0 auto;
}

.wrap .cardnum .cardnumtit span {
  font-size: 23px;
  padding-left: 30px;
  background: url('../img/cardnum.png') 0px 6px no-repeat;
  background-size: 26px 18px;
}

.wrap .cardnum .cardnumterm {
  text-align: left;
  width: 750px;
  margin: 0 auto;
  position: relative;
}

.wrap .cardnum .cardnumterm .left {
  color: #c3c3c3;
  font-size: 14px;
}

.wrap .cardnum .inputnum ul {
  width: 800px;
  list-style: none;
  padding-left: 0;
  margin: 0 auto;
}

.wrap .cardnum .inputnum ul li {
  display: inline-block;
}

.wrap .cardnum .inputnum ul li input {
  border: none;
  outline: none;
  border-bottom: 2px solid #c3c3c3;
  font-size: 18px;
  height: 40px;
  width: 40px;
  text-align: center;
  margin: 20px 12px;
}

.wrap .cardnum .inputnum ul li img {
  width: 40px;
  height: 40px;
  margin: 0 20px -18px;
  cursor: pointer;
}

.wrap .cardnum .numbtn {
  width: 750px;
  margin: 0 auto;
}

.wrap .cardnum .numbtn ul {
  list-style: none;
  padding-left: 0;
}

.wrap .cardnum .numbtn ul li {
  display: inline-block;
}

.wrap .cardnum .numbtn ul li span {
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background-color: #c3c3c3;
  border: 1px solid #999999;
  border-radius: 4px;
  cursor: pointer;
  margin: 10px 10px;
}

.wrap .cardnum .filtersubject {
  width: 700px;
  margin: 10px auto;
  display: none;
}

.wrap .cardnum .filtersubject .sbjname {
  display: inline-block;
  width: 100px;
  float: left;
}

.wrap .cardnum .filtersubject .sbjitem {
  display: inline-block;
}

.wrap .cardnum .filtersubject .sbjitem span {
  display: inline-block;
  width: 145px;
  margin: 0;
  padding-bottom: 5px;
  cursor: pointer;
}

.wrap .cardnum .filtersubject .sbjitem span.active {
  color: #2479d4;
  border-bottom: 2px solid #2479d4;
}

.wrap .cardnum .filternum {
  width: 700px;
  margin: 20px auto;
  display: none;
}

.wrap .cardnum .filternum .numname {
  display: inline-block;
  width: 100px;
}

.wrap .cardnum .filternum .numitem {
  display: inline-block;
}

.wrap .cardnum .filternum .numitem span {
  display: inline-block;
  width: 95px;
  margin: 0;
  padding-bottom: 5px;
  cursor: pointer;
}

.wrap .cardnum .filternum .numitem span.active {
  color: #2479d4;
  border-bottom: 2px solid #2479d4;
}

.wrap .cardnum .numlists {
  width: 700px;
  margin: 20px auto;
}

.wrap .cardnum .numlists .leftswitch img {
  cursor: pointer;
}

.wrap .cardnum .numlists .rightswitch img {
  cursor: pointer;
}

.wrap .cardnum .numlists table#cardnumwrap {
  width: 700px;
}

.wrap .cardnum .numlists table#cardnumwrap tr td:first-child {
  width: 100px;
}

.wrap .cardnum .numlists table#cardnumwrap tr td:last-child {
  width: 100px;
}

.wrap .cardnum .numlists table#cardnumwrap tr td table.cardnumlist {
  width: 500px;
}

.cardnumlist tr td div {
  border: 1px solid #c3c3c3;
  border-radius: 2px;
  margin: 4px 3px;
  height: 40px;
  width: 205px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  padding: 0 20px;
}

.cardnumlist tr td div.active {
  border: 1px solid #2479d4;
}

.cardnumlist tr td div span {
  line-height: 40px;
  margin: 0 5px;
  display: inline-block;
  width: 56px;
}
.cardnumlist tr td div span:nth-child(3) {
  text-decoration: line-through;
  color: #999999;
}
.cardnumlist tr td div span.origprice {
  color: #c3c3c3;
  text-decoration: line-through;
}

#cardtable2 {
  display: none;
}

#cardtable3 {
  display: none;
}

.wrap .cardnum .numlists .lawitem {
  margin-top: 10px;
}

.wrap .cardnum .numlists .lawitem span {
  padding-right: 10px;
  color: #2479d4;
  background: url('../img/detailarrow.png') right 5px no-repeat;
  background-size: 5px 12px;
  cursor: pointer;
}

.wrap .cardnum .submitcardnum {
  width: 700px;
  margin: 50px auto 100px;
}

.wrap .cardnum .submitcardnum button {
  width: 150px;
  height: 40px;
  border: 1px solid #c3c3c3;
  border-radius: 4px;
  color: #ffffff;
  background-color: #2479d4;
  font-size: 16px;
  cursor: pointer;
  font-family: 'microsoft yahei';
}

.cover {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 9997;
}
.cover2 {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 9999;
}
.cover2 img {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.close {
  display: none;
  position: fixed;
  right: 29%;
  top: 3%;
  width: 30px;
  height: 30px;
  background: url('../img/close.png') no-repeat;
  background-size: 30px 30px;
  z-index: 9999;
  cursor: pointer;
}
.close2 {
  display: none;
  position: fixed;
  right: 14%;
  top: 8%;
  width: 53px;
  height: 53px;
  background: url('../img/close.png') no-repeat;
  background-size: 30px 30px;
  z-index: 9999;
  cursor: pointer;
}
.closesub {
  display: none;
  position: fixed;
  right: 29%;
  top: 3%;
  width: 30px;
  height: 30px;
  background: url('../img/close.png') no-repeat;
  background-size: 30px 30px;
  z-index: 9999;
  cursor: pointer;
}

.rightspop {
  display: none;
  position: fixed;
  width: 1280px;
  height: 714px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background-color: #ffffff;
  overflow-x: hidden;
  overflow-y: scroll;
  z-index: 9998;
}

.rightspop .rightsbanner {
  /*width: 882px;*/
}

.rightspop .rightsbanner img {
  /*width: 1280px;*/
  width: 100%;
  height: 340px;
}

.rightspop .rightdesc {
  /*width: 1220px;*/
  width: 95%;
  margin: 60px auto;
}

.rightspop .rightdesc .rightstitle img {
  width: 82px;
  height: 82px;
}

.rightspop .rightdesc .rightstitle span {
  display: inline-block;
  position: relative;
  font-weight: 600;
  top: -31px;
  font-size: 23px;
  padding-left: 20px;
  color: #333333;
}

.rightspop .rightdesc .rightsmore img {
  position: relative;
  top: -3px;
  width: 20px;
  height: 10px;
  cursor: pointer;
}
.rightspop .rightdesc .rightsmore img.rev {
  transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}

.rightspop .rightdesc .rightsmore span {
  cursor: pointer;
  padding-right: 10px;
  font-size: 23px;
  font-weight: 600;
  color: #333333;
}

.rightspop .rightdesc .rightsctn p {
  font-size: 16px;
  line-height: 1.5;
  color: #333333;
}

.rightspop .rightdesc .moreinfo {
  display: none;
}

.rightspop .rightdesc .moreinfo p {
  font-size: 16px;
  line-height: 1.5;
  color: #333333;
}

#DIY {
  display: none;
  position: fixed;
  width: 700px;
  height: 900px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background-color: #ffffff;
  overflow-x: hidden;
  overflow-y: scroll;
  z-index: 9997;
}

#DIY .diytit {
  width: 700px;
  font-weight: 700;
  text-align: center;
  margin: 20px auto;
}

#DIY .uploadimg {
  width: 700px;
  text-align: center;
  margin: 20px auto;
}

#DIY .uploadimg #imgpreview {
  position: relative;
  height: 290px;
  /*border: 1px solid #c3c3c3;*/
  border-radius: 5px;
  overflow: hidden;
}

#DIY .uploadimg #imgpreview .cardelement {
  position: absolute;
  left: 50%;
  top: 50px;
  border: 1px dashed #c3c3c3;
  border-radius: 5px;
  width: 300px;
  height: 190px;
  margin-left: -150px;
}

#DIY .uploadimg #imgpreview #uploadimg {
  position: absolute;
  width: 300px;
  height: 190px;
  left: 50%;
  top: 50px;
  margin-left: -150px;
  opacity: 0;
  filter: alpha(opacity = 0);
  cursor: pointer;
}

#DIY .uploadimg #imgpreview #operaImg {
  position: absolute;
  left: 200px;
  width: 300px;
  height: 190px;
  margin-top: 50px;
  cursor: pointer;
}
#operaImgWrap {
  position: absolute;
  left: 200px;
  top: 0px;
  width: 300px;
  height: 190px;
  margin-top: 50px;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale);
}
#hiddenSizeImg {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=image);
  visibility: hidden;
}
#DIY .uploadimg #imgpreview .cardelement .diystampcover {
  display: none;
  width: 300px;
}
#DIY .uploadimg .imgcontrol {
  display: none;
  width: 300px;
  margin: 0 auto;
  border: 1px solid #c3c3c3;
  border-radius: 4px;
  font-size: 15px;
  user-select: none;
}

#DIY .uploadimg .imgcontrol .zoomlt,
.zoomgt,
.rotate,
.back {
  display: inline-block;
  width: 70px;
  cursor: pointer;
}

.zoomlt img,
.zoomgt img,
.rotate img,
.back img {
  width: 22px;
  height: 22px;
}

#DIY .uploadimg .uploadinfo span {
  padding-left: 15px;
  color: #c3c3c3;
  background: url('../img/warning.png') 0px 6px no-repeat;
  background-size: 10px 10px;
  font-size: 14px;
}

.recommimglist {
  width: 600px;
  margin: 10px auto;
  text-align: center;
}

.recommimglist table {
  width: 600px;
  margin: 0 auto;
}

.recommimglist table tr td:first-child,
td:last-child {
  cursor: pointer;
}

.recitems {
  width: 540px;
  height: 100px;
  overflow: hidden;
  margin: 0 auto;
}

.recitems ul {
  position: relative;
  left: 0;
  list-style: none;
  margin: 0;
  padding: 0;
}

.recitems ul li {
  display: inline-block;
  width: 180px;
  float: left;
  height: 100px;
}

.recitems ul li img {
  width: 155px;
  height: 100px;
}

.recitems .recitem {
  display: inline-block;
  width: 160px;
  color: #c3c3c3;
  font-size: 14px;
}

.recitems .recitem .pic img {
  width: 155px;
}

#DIY .banned {
  width: 500px;
  margin: 10px auto;
}

#DIY .banned .bantit span {
  padding-left: 15px;
  color: #c3c3c3;
  background: url('../img/warning.png') 0px 6px no-repeat;
  background-size: 10px 10px;
  font-size: 14px;
}
#DIY .banned .banimglist {
  text-align: center;
}
#DIY .banned .banimglist .banimgitem {
  position: relative;
  display: inline-block;
  width: 120px;
  margin: 10px auto 20px;
}

#DIY .banned .banimglist .banimgitem .pic img {
  width: 120px;
}

#DIY .banned .banimglist .banimgitem .banreason {
  position: absolute;
  /*display: inline-block;*/
  width: 120px;
  height: 20px;
  bottom: 5px;
  text-align: center;
}

#DIY .banned .banimglist .banimgitem .banreason span {
  display: inline-block;
  width: 120px;
  height: 20px;
  line-height: 20px;
  color: #ffffff;
  background-color: rgba(0, 0, 0, 0.6);
}

#DIY .authour {
  width: 500px;
  margin: 0 auto;
}

#DIY .authour .picauthour {
  margin-bottom: 10px;
}

#DIY .authour input {
  border: none;
  outline: none;
  width: 400px;
  padding-left: 10px;
  border-bottom: 1px solid #c3c3c3;
  font-family: 'microsoft yahei';
}

#DIY .mustknow {
  width: 500px;
  margin: 0 auto;
  font-size: 14px;
}

#DIY .mustknow .uploadterm {
  margin: 10px auto;
}

#DIY .mustknow .uploadterm span {
  color: #2479d4;
  cursor: pointer;
}

#DIY .mustknow .shareterm span {
  color: #2479d4;
  cursor: pointer;
}

#DIY .confirm {
  width: 500px;
  margin: 10px auto 50px;
  position: relative;
}

#DIY .confirm button {
  background-color: #0066cb;
  color: #ffffff;
  height: 32px;
  width: 150px;
  border: 1px solid #c3c3c3;
  border-radius: 4px;
  cursor: pointer;
  font-family: 'microsoft yahei';
  font-size: 16px;
}

#reuploadimgfile {
  position: absolute;
  height: 32px;
  width: 150px;
  left: 50px;
  opacity: 0;
  cursor: pointer;
}

#reuploadimg {
  display: none;
  float: left;
  margin-left: 50px;
}

#uploadimgcmp {
  position: absolute;
  right: 50px;
}

#DIY .termsdetail .uploaddetail {
  display: none;
  position: fixed;
  width: 700px;
  height: 900px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background-color: #ffffff;
  overflow-x: hidden;
  overflow-y: scroll;
  z-index: 9998;
}

#DIY .termsdetail .uploaddetail .detailwrap {
  width: 600px;
  margin: 0 auto 100px;
  font-size: 14px;
}

#DIY .termsdetail .detailwrap .uptitle {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
}

#DIY .termsdetail .detailwrap .subb {
  font-size: 16px;
  font-weight: bold;
}

#DIY .termsdetail .detailwrap .sub {
  font-size: 16px;
}

#DIY .termsdetail .sharedetail {
  display: none;
  position: fixed;
  width: 700px;
  height: 900px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background-color: #ffffff;
  overflow-x: hidden;
  overflow-y: scroll;
  z-index: 9998;
}

#DIY .termsdetail .sharedetail .detailwrap {
  width: 600px;
  margin: 0 auto 100px;
  font-size: 14px;
}

.cardnoitem {
  display: none;
  position: fixed;
  width: 700px;
  height: 800px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background-color: #ffffff;
  overflow-x: hidden;
  overflow-y: scroll;
  z-index: 9998;
}

.cardnoitem .cardnoitemwrap {
  width: 600px;
  margin: 0 auto 100px;
  font-size: 14px;
}

.cardnoitem .cardnoitemwrap .tit {
  text-align: center;
  font-size: 16px;
}

.cardnoitem .cardnoitemwrap .sub {
  margin-left: 20px;
}

.rot0 {
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
  filter: progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=0, M21=0,
		M22=1, sizingMethod="auto expand");
}

.rot1 {
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
  filter: progid:DXImageTransform.Microsoft.Matrix(M11=0, M12=-1, M21=1,
		M22=0, sizingMethod="auto expand");
  zoom: 1;
}

.rot2 {
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
  filter: progid:DXImageTransform.Microsoft.Matrix(M11=-1, M12=0, M21=0,
		M22=-1, sizingMethod="auto expand");
}

.rot3 {
  -moz-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  filter: progid:DXImageTransform.Microsoft.Matrix(M11=0, M12=1, M21=-1,
		M22=0, sizingMethod="auto expand");
}
@media screen and (max-width: 1600px) {
  #DIY {
    height: 600px;
  }
  #DIY .termsdetail .uploaddetail {
    height: 600px;
  }
  #DIY .termsdetail .sharedetail {
    height: 600px;
  }
  .rightspop {
    width: 980px;
    height: 580px;
  }
  .rightspop .rightsbanner img {
    height: 264px;
  }
  .cardnoitem {
    height: 600px;
  }
  .rightspop .rightdesc {
    margin: 30px auto;
  }
}

/*新增卡面切换样式*/
#stampcover5 {
  width: 70px;
  height: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: 160px;
  margin-top: -50px;
  z-index: 1000;
}
#stampcover6 {
  width: 70px;
  height: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: 160px;
  margin-top: 0;
  z-index: 1000;
}
#stampcover5 img {
  width: 100%;
  height: 100%;
}
#stampcover6 img {
  width: 100%;
  height: 100%;
}
.picCheck {
  text-align: center;
  margin-bottom: 20px;
}
.picCheck .banimgitem {
  position: relative;
  width: 120px;
  display: inline-block;
}
.picCheck .banimgitem .pic img {
  width: 100%;
}
.picCheck .banimgitem .banreason {
  position: absolute;
  /*display: inline-block;*/
  width: 120px;
  height: 20px;
  bottom: 5px;
  text-align: center;
}
.picCheck .banimgitem .banreason span {
  display: inline-block;
  width: 120px;
  height: 20px;
  line-height: 20px;
  color: #ffffff;
  background-color: rgba(0, 0, 0, 0.6);
}
.checkActive {
  border: 3px solid #2479d4;
}
.cardelement .diystampcover {
  position: absolute;
  top: 0px;
  left: 0px;
}
